/*

 Theme Name:     Weekly

 Description:    Cake Child

 Author:         Sasha Juliard

 Author URI:     http://sashajuliard.com

 Template:       cake

 Version:        1.0.0

*/



@import url("../cake/style.css");



/*-------------------------------------------------------------- */

body:not(.template-slider) #Content {
padding-top: 0px;
}

.m960{max-width:960px;
margin:auto;
letter-spacing: 0.5px;
}
.m860{max-width:860px;
margin:auto;
}
.m660{max-width:660px;
margin:auto;
}

.backgroundcover{
height:100vh
}

.fixed-top{
position: absolute;
    top: 117px;
    z-index: 20;
    width: 100%;}
.fixed-top .column.one.column_column {
    margin: 0 1% 27px;
}
.blue{
color:#2f71b5}

.green{
color:#4ba69d;}

.purple{
color:#a74792;}
.red{
color:#dd5c46;}
.yellow{
color:#f7cb46;}
.m-top35{
    margin-top: 35px;}
.center{
text-align:center;}
.bold{
font-weight:600;}

.font-16{
font-size:16px;}

.font-18{
font-size:18px;}

.tp-caption.a_large_center {
    text-transform: initial!important;}
.ptop35{
padding-top:35px;
}
.mtop35{
margin-top:35px;
}
.shortlist-col{
margin-bottom:100px;}

#title-macro{
font-weight: 600;
text-align:center;
margin:0 10%;
font-size:4vw;
line-height:1em;
}

#title-macro2{
font-size: 6vw;
color: #D647E2;
}

#title-macro3{
line-height: 100px;
font-size: 4.5vw;
font-weight: 600;
}

.links{
font-size:20px;
font-weight:300;
}

#Top_bar #searchform {
display: none;
}

.section-heads{
    margin: 50px 0 15px 0;
    font-weight: 600;
}

.header-alpha #Subheader {
padding-top: 110px;
display: none;
}

#Header .menu li ul li a span:after {
    height: 0px!important;}

#Header .menu li ul {
    width: 250px;
}

#Top_bar .container {
    padding: 15px 0px;
}
hr {
width: 40%;
}

.photo_mask .mask, .photo_mask .button_image {
display: none;
}

.highlight-right:after {
width: 39%;
}

.sm-text {
    font-size: 10px;
    text-transform: uppercase;
    display: block;
    line-height: 15px;
    margin-top: 10px;
}

.sm-text-2 {
    font-size: 12px;
    display: block;
    line-height: 18px;
    margin-top: 10px;
    font-weight: 600;
}

.form-note{
font-size: 12px;
    font-style: italic;}

ul{
list-style: initial;
}

#Top_bar #menu {
margin: 15px 0 0 0;
}

.full-height{
height:98vh;
}

.vctext{
margin-top:45%;
}

.text-huge{
font-size: 7.5vw;
line-height: 8vw;
font-weight:400;
}

.twb1 {
font-size: 20px;
line-height: 30px;
background-color: rgba(188, 105, 149, 0.59);
font-weight: 400;
min-height: 220px;
padding: 15% 15% 15% 15%;
text-align: center;
transition: background-color 0.8s ease;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

.twb1:hover{
background-color:rgba(204, 70, 141, 0.59);
-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.twb1 span{
font-size:32px;
font-weight:800;
text-transform:uppercase;
}

h4{
margin-bottom:0;
}

.faq .question > h5 {
font-size: 20px;
    line-height: 27px;
    color: #a74792;
    font-weight: 600;
padding: 68px 20px 20px 0px;
}

.wp-block-faq-block-for-gutenberg-faq .question > h4 {
    font-size: 20px;
    line-height: 27px;
    color: #a74792;
    font-weight: 600;
    padding: 0px;
}

.wp-block-faq-block-for-gutenberg-faq .question:first-child:before {

}

.faq .question > h5 span.icon {
    display: none;
}

.faq .question, .wp-block-faq-block-for-gutenberg-faq .question {
    border-bottom-width: 0px;}

.faq .question .answer {
font-weight: 600;
    font-size: 18px;
    color: #2f71b5;
}

.page-desc{
margin:0 13vw;
}

.select-list{
    padding-left: 24px;
}
.select-list li{
    margin-bottom:8px;
}

.one-third.column {
margin: 0 5px 10px;
}

figure{
position: relative;
z-index: 1;
display: inline-block;
overflow: hidden;
margin: -0.135em;
width: 33.333%;
background: #3085a3;
text-align: center;
cursor: pointer;
}

.bubbacontainer{
width:100%;
background-color: rgba(211, 211, 211, 0.58);
min-height:300px;
transition: background-color 0.8s ease;
text-align:center;
}

.bubbacontainer:hover{
background-color:rgba(255, 101, 0, 0.65);
}

.figcaption {
top: 0;
left: 0;
height: 100%;
padding: 2em;
color: #fff;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}

.bubbacontainer h3{
webkit-transition: -webkit-transform 0.55s;
	transition: transform 0.55s;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
font-size: 32px;
font-weight: 800;
text-transform: uppercase;
color:#fff;
}

.bubbacontainer p{
padding: 40px 2.5em 0 2.5em;
opacity: 0;
text-transform: uppercase;
font-size: 14px;
-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
transition: opacity 0.35s, transform 0.35s;
-webkit-transform: translate3d(0,20px,0);
transform: translate3d(0,20px,0);
}


.bubbacontainer:hover h3, .bubbacontainer:hover p{
opacity: 1;
-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.figcaption::before,
.figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.bubbacontainer:hover .figcaption::before,
.bubbacontainer:hover .figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.section.full-width .section_wrapper .column.one-third{
width: 32.3%;
margin: 0.5% !important;
}

.vh70{
height:73vh;
}

#Top_bar #logo {
padding: 0px;
height: 87px;
}

.w-b{
font-size: 76px !important;
line-height: 76px !important;
font-weight:400;
color:#fff;
}

#dlbutton{
    border: 1px solid;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
float:right;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

    font-weight: 600;
}

#dlbutton:hover{
background-color:#a74792;
color:#fff;
cursor: pointer;
}

.dlbutton-2{
    border: 1px solid;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
    display: table;
    margin: auto;
    float: right;
    margin-left: 10px;
color:#fff;}

.dlbutton-2:hover{
background-color:#a74792;
color:#fff;
cursor: pointer;}

.homebutton{
color:#fff!important;
border: 1px solid #fff;
font-size:14px!important;
padding:14px 28px;
    font-weight: 600;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.homebutton:hover{
text-decoration:initial!important;
background-color:#a74792;
color:#fff;
cursor: pointer;
}

.orange-text{
color:#fa6500;
}

a.button{
font-size: 24px;
}

#field_4_5 label.gfield_label {
    font-weight: 200;
    font-size: .875em;
    margin: 0;
}
.gform_wrapper form li#field_4_5 {
    margin-top: -8px;
}
#field_4_5 .ginput_container.ginput_container_checkbox {
    display: none;
}
.player .video-wrapper .vp-preview {
    top: -1px!important;
}
.top-0 {
    margin-top: 0!important;
}

span.tooltip-content.show {
    font-weight: 100;
    z-index: 1;
    min-width: 399px;
}

.autoscrollheader:before {
content:"";
display:block;
height:120px; /* fixed header height*/
margin:-120px 0 0; /* negative fixed header height */
}

/*----------------------------Header---------------------------------- */

#Header .menu > li > a {
font-weight: 600;
text-transform: capitalize;
}
#Header .menu > li > a {
    color: #a74792;
}
#Header .menu li ul li a span {
font-size: 16px;
    line-height: 18px;
    padding: 10px 0;}

#Header .menu > li > a {
        padding: 29px 20px 0px 20px;}

#Header .menu li ul li {
    max-width: 280px;
    width: initial;}
#Header .menu li ul li a {
    padding: 0 35px 0 15px;}

#Subheader {
display: none;
}
#Header .menu > li > a:after{
    height: 0px;}

.select-com-name{
font-size: 22px;
text-transform: uppercase;
font-weight:400;
color:#fff;
}

.select-com-firm{
font-size: 16px;
color:#fff;
}

h4.dropquote {
font-style: normal;
font-size: 16px;
text-transform: uppercase;
color: #202020;
border-left: #c8c8c8 4px solid;
padding-left: 3%;
font-weight:400;
}

.press-header{
  font-size: 1.2em;
  line-height: 1.5em;
margin-bottom:10px;
}
.h1-sec-title {
    text-align: center;
    text-transform: capitalize;
    line-height: 1.2em;
    font-weight: 600;
    font-size: 40px;
}

.h1-sec-title-news {
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2em;
    font-size: 2em;
    margin-bottom: 20px;
}

.title-text{
    line-height: 1.3em;
    font-size: 3.2em;
    font-weight: 600;}

.large-white-header-pic {
    font-size: 56px;
    font-weight: 600;
    color: #fff;
    text-align: center;
letter-spacing:0px;
    text-transform: capitalize;}

.page-id-19 .column{
margin:0;
}

.hero{
font-size: 26px;
line-height: 32px;
text-transform: uppercase;
color: #333;
text-align:center;
font-weight:400;
}

.bullet-header{
font-size: 20px;
font-weight:400;
}
.bullet-paragraph{
font-size:16px;
}
.copyright {
    font-size: 14px;
}
#Footer .footer_copy .one a#back_to_top {
    display: none;
}
#Footer {
    background-image: none!important;}
.section.full-width .section_wrapper {
width: 100% !important;
}

@media only screen and (max-width: 767px) and (min-width: 480px){
#Top_bar .column {
padding-top: 0px!important;
}
#Top_bar .logo #logo {
padding: 0px 10px;
}

.section_wrapper, .container, .four.columns {
    width: 480px !important;
}

.zoom-this{
font-size:12px!important;
line-height:20px!important;
}
#link-shrink{
font-size:16px;
}
#mc-embedded-subscribe-form{
width:100%;
}
.fixed-top {
    bottom: 0px;
    top: initial;
}
.shortlist-col{
margin-bottom:70px;}

.title-text {
    font-size: 1.6em;}
div#mc_embed_signup_scroll {
    display: grid!important;}
.dlbutton-2 {
    margin-left: 1px;}
.large-white-header-pic {
    font-size: 50px;}
}

@media only screen and (max-width: 1239px) and (min-width: 960px){
.container {
    width: 960px!important;
}
#Header .menu > li > a {
    padding: 29px 4px 0px 20px!important;
}}

@media only screen and (max-width: 960px){
.header-dark #Header #menu {
background:#333!important;
}
}

@media only screen and (min-width: 960px){
#Top_bar.is-sticky #logo img {
    margin-top: -5px;
}
#Top_bar.is-sticky {
    height: 117px!important;}

#Top_bar.is-sticky #logo {
    padding: 11px 0 0 0;
    height: 89px!important;}

#Top_bar.is-sticky #logo img {
    max-height: 89px!important;}
#Top_bar.is-sticky #menu {
    margin-top: 17px!important;}
}
@media only screen and (min-width: 768px){
#mc-embedded-subscribe-form{
width:50%;
}}

#mc_embed_signup .button {
  clear: both;
  background-color: initial!important;
  border: 1px solid #2c2c2c!important;
  border-radius: 0px!important;
  color: #444!important;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600!important;
  padding: 17px 30px!important;
  height: initial!important;
  line-height: 0px!important;
  width: initial!important;
}

#mc_embed_signup .button-darkb {
  background-color: #fafafa!important;
  border: 1px solid #e4e4e4!important;
  border-radius: 0px!important;
  color: #444!important;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600!important;
  padding: 17px 30px!important;
  height: initial!important;
  line-height: 0px!important;
  width: initial!important;
margin:auto;
}

#mc_embed_signup .button:hover, #mc_embed_signup .button-darkb:hover, input[type="submit"]:hover {
  background-color: #a74792!important;
color: #fff!important;
border: 1px solid ##B5691F!important;
}

#mc_embed_signup input.email {
  text-indent: 15px!important;
    width: 48%!important;
height:40px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select {
    font-family: 'cadiz'!important;
font-weight:600;
}
input[type="submit"]{
font-weight:600!important;}
input[type="submit"], input[type="reset"], input[type="button"]{
    border-radius: 0px;
font-size: 14px!important;
}

.email-full-line{
    display: block;
    padding: 16px 0;
    margin: auto!important;}

.orange{
color:#ff6500;
margin:0px;
}

.advisory-name{
font-weight: 600;
    line-height: 27px;}

.advisory-position{
font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;}

.advisory-links{
padding-left: 15%;
    font-weight: 600;}

@media only screen and (max-width: 767px){
.highlight-right .column:last-child {
    padding: 20px;
}
.advisory-links{
padding-left: 0%;
    font-weight: 600;
text-align: center;}
}

.large-white-header{
font-size:55px; font-weight:600; color:#fff;
}

.large-white-header-2{
    font-weight: 300;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
letter-spacing: 0px;
font-size:3.4em;
}
.news-header{
font-size: 40px;
    line-height: 1.3em;
    font-weight: 600;
}

.news-outlet{
    font-weight: 600;
    font-size: 14px;
margin-bottom: -10px;
    margin-top: -3px;
color:#2f71b5;
    line-height: 20px;}

.news-bg{
background:#e8e8e8;
padding:20px;
margin:10px;
}

#pkbutton {
    color: #EAE5E5;
    background-color: #fa6500;
    border: 1px solid;
    padding: 10px 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#pkbutton:hover {
    background-color: #DE5F08;
    color: #fff;
    cursor: pointer;
    text-decoration: none;}
.mb-20{
margin-bottom:10px;
}

.orange-button {
   color: #EAE5E5;
    background-color: #a74792;
    border: 2px solid #AB4F00;
    padding: 10px 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
        display: table;
margin:auto;
}
.orange-button:hover {
    background-color: #a74792;
    color: #fff;
    cursor: pointer;
    text-decoration: none;}

.orange-button-2 {
   color: #fff;
    background-color: #dd5c46;
    padding: 12px 22px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
        display: table;
margin:auto;
}
.orange-button-2:hover {
    background-color: #a74792;
    color: #fff;
    cursor: pointer;
    text-decoration: none;}

.br50{
border-radius:50%;
margin-bottom:20px;
}

.event-sub{
font-size: 24px;
    text-transform: uppercase;
    margin: 0 0 20px 10px;
    font-weight: 600;
}

.event-box{
background: #E8E8E8;
    padding: 20px 27px;
    max-width: 450px;
    margin: auto;
    margin-bottom: 15px;}
.pl15{
padding-left:15px;
}

h1.h1-sec-title {
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2em;
}
hr.hr-sec-title {
    width: 50px;
    height: 4px;
    margin-top: 15px;
    margin-bottom: 40px;
    background-color: #2f71b5;}

.white{color:#fff;}

hr.white {
    BACKGROUND-COLOR: #fff;}
.justify{text-align:justify;}

.footnotes {
    display: none;
}
.one-fifth {
    width: 18%;
    float: left;
margin:1%}

.footnote-main-wrapper {
    max-width: 35em;}

.more-info-head {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;}

h3.gform_title {
    display: none;}

.gform_wrapper .top_label .gfield_label, .gform_wrapper .gfield_required{
    color: #2f71b5!important;}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 99%!important;}
.gform_wrapper form li, .gform_wrapper li {
    margin-top: 20px;}
.gform_wrapper .top_label .gfield_label {
    margin: .625em 0 0em;}

a#ui-id-3, a#ui-id-5, a#ui-id-6{
display:none;
}

.footnote-content-wrapper::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.footnote-content-wrapper::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
ul.sub-menu {
    list-style: none outside;
}

li#menu-item-240 {
    width: 244px!important;
}
@media only screen and (max-width: 959px) {
.page-desc{
margin:0 3vw;
}
.one-fifth {
    width: 90%;
    float: left;
margin:0.5%}
}

.page-template-template-withrightsidebar .section_wrapper .section_wrapper, .page-template-template-withnosidebar .section_wrapper .section_wrapper {
    max-width: 100%;
}

.page-template-template-withrightsidebar .wb_content_on_left {
    border-right:1px solid #2f71b5;
    padding-right: 30px;
}

.page-template-template-withrightsidebar .wb_content_area, .page-template-template-withnosidebar .wb_content_area, .page-template-template-homepage .wb_content_area {
    padding-top: 50px;
}

.page-template-template-withnosidebar .wb_content_on_left {
    max-width: 960px;
    margin: 0 auto;
}

.the_content .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
    width:auto;
}

.the_content .alignwide {
    width:100%;
}

.the_content figure {
    background: transparent!important;
}

/*FAQ */
.wp-block-faq-block-for-gutenberg-faq:first-child {
    margin-top: 40px;
}
.wp-block-faq-block-for-gutenberg-faq:last-child {
    margin-bottom: 80px;
}
.wp-block-faq-block-for-gutenberg-faq {
    background-color: transparent!important;
    padding: 50px 0 0 0;
    margin-bottom:0px;
}
.wp-block-faq-block-for-gutenberg-faq .question {
    font-size: 20px;
    line-height: 27px;
    color: #a74792!important;
    font-weight: 600;
    padding: 0px;
    background-color: transparent!important;
}

.wp-block-faq-block-for-gutenberg-faq .answer{
    font-weight: 600;
    font-size: 18px;
    color: #2f71b5;
    padding: 0px 15px 15px 50px;
    overflow: hidden;
    background-color: transparent!important;
}
